/* MAIN STYLESHEET */
* { 
	margin:0; 
	padding:0; 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Source Sans Pro', arial, helvetica, san-serif;
}

html { min-height:100%; }

body { background-color: #fff; }

/* BASIC STYLES */
a { text-decoration: none; }
a > img { border: 0; }

h1, h2, h3, h4, h5, h6 { font-weight: 700; }

h1 {
	font-size: 45px;
	margin: 20px 0 5px;
}

h2 {
	font-size:35px;
	margin:20px 0;
}

h3 { 
	font-size: 25px; 
	margin-bottom: 20px;
}

h4 { font-size: 18px; }

p { padding-bottom:12px; line-height: 1.4em; }

ul, li { list-style: none; }

strong { font-weight: 600; }

hr { 
	border: none; 
	padding: 15px 0;
	/*background:url(img/dots.png) no-repeat center center;*/
	margin:0 auto;
}

iframe {
	border:none;
}

/* WRAPPER */
#wrapper, header {
	width:100%;
	min-width:320px;
}
.previousBtn, .nextBtn {
    position: fixed;
    top: 43%;
    width: 64px;
	font-size:14px;
	text-align:center;
	color:#a2a2a2;
}
span#transport {
    font-family: 'Merriweather', serif;
}
.previousBtn {
	left:0;
}

.nextBtn {
    right: 0;
}

.donly, .dimg { display: block; }
.monly, .mimg { display: none !important; }

/* BATMAN */
.batman {
	max-width: 940px;
	width:100%;
	margin:0 auto;
}

article { 	padding:0 20px;	}
/* ---------------------- HOME --------------------------- */
/* HOME VIDEO */
video#bgvid { 
    position: fixed;
    top: 45%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(../assets/home/home_video.jpg) no-repeat;
    background-size: cover; 
}

#splash {
	min-width:320px;
	width:90%;
	min-height:400px;
	height:10%;
	padding:10px;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	overflow:visible;
	text-align:center;
	color:#fff;
}

#splash h1 { font-size: 21px; }

#splash .menu-name {
	float: none;
    text-align: center;
    margin: 10px auto;
    background-color: #0e4487;
    cursor: pointer;
	width:200px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/* ----------------------- CHAPTERS -------------------------*/
/* LEAD IMAGE */
.lead { 
	padding-top: 61px;
	min-height: 190px;
	background-color: #007fac;
	background-position: center 40px;
	background-repeat: no-repeat;
	color: #fff;
}

.lead h1, #preview h5, #menu li a span {
	font-family: 'Bitter', serif;
}

.lead h1 {
	margin-top: 55px;
    padding: 0;
	font-weight:600;
	font-size: 58px;
	line-height: 60px;
}

.lead.double {
	padding:2px 10px 0;
}

.leadbar { 
	width: 100%;
	height: 15px;
	background-color: #407ea1;
	margin: 0 auto;
	padding:0;
	 -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 10px rgba(50, 50, 50, 0.75);
}

#preview .next, #preview .read, #preview .woff  {
	font-family: 'Source Sans Pro';
	font-weight: 800;
	text-transform: uppercase; 
}

#preview .next { 
	font-size: 20px; 
	padding: 0;
}

#preview h5 { 
	font-size: 35px; 
	padding:0;
	line-height: 40px;
}

#preview .woff { 
	font-size: 20px;
	font-weight: 600;
	text-transform: none;
		margin:10px auto;
}
#preview .read { 
	background-color: #e1eff3;
	padding:2px 5px;
	width:122px;
	margin:0;
}

#preview .lead { 
	padding: 72px 10px 0;
    min-height: 150px;
    background-color: #007fac;
    background-position: center 0;
    background-repeat: no-repeat;
    color: #fff;
}

#preview .lead.double {
	padding:30px 10px 0;
}

/* TEXT STYLES */
.woff { 
	margin: 30px 0 25px; 
	font-size:1.5em;
	font-weight:400;
	color: #a2a2a2;
}

.dropcap {
	font-size: 60px;
	font-weight: 700;
	display: block;
   float: left;
   border: 3px solid #17a8ee;
   padding: 0px 10px 0px;
   line-height: 65px;
   margin-right: 10px;
}

section p, article a { font-family: 'Merriweather', serif; }
article strong { font-weight: 700; }

section article p, h1, h2, h3, h4, h5, .m620 {
	max-width: 620px;
	width:100%;
	margin:0 auto;
	padding: 5px 0;	
}

article a, article a em {
	color: #17a8ee;
	font-family: 'Merriweather', serif !important; 
}

/* BYLINE*/

.byline {
	display: inline-block;
	color: #666;
    margin-bottom: 5px;
}

.byline .imgwrap {
    display: inline-block;
    width: 37px;
    height: 37px;
    margin-right: 10px;
    margin-top: -4px;
    border-radius: 50%;
    overflow: hidden;
    border: 1px solid #ccc;
    vertical-align: middle;
    box-sizing: content-box;
}

.byline .imgwrap .img {
	display: block;
    max-width: 100%;
    height: auto;
    border: 0;
}

.byline .info {
	display: inline-block;
    vertical-align: top;
	margin-bottom: 10px;
}

.byline .info li {
	display: inline-block;
}

.byline .name {
	margin-right: 5px;
    position: relative;
    color: #1d1d1d;
    font-weight: 700;
    display: inline-block;
    margin-bottom: 0;
}

.byline .social {
    margin-right: 3px;
	background: #fff;
    padding: 5px;
}

.byline .social a {
	display: block;
    text-align: center;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1;
	height: 1em;
    width: 1em;
	text-indent:-9999px;
}

.byline .social a.email {
	background: url(img/email.svg);
    background-repeat: no-repeat;
}

.byline .social a.twitter {
	background: url(img/twitter.svg);
    background-repeat: no-repeat;
	background-position:0px -17px;
	margin-right:20px;
}

.byline .social a.googleplus {
	background: url(img/googleplus.svg);
    background-repeat: no-repeat;
	background-position:0px -17px;
}


/* IMAGE & VIDEO */
.multimedia, #preview {
	margin: 40px auto;	
}

.multimedia h3 {
	font-size:24px;
}

.multimedia p.woff, .quote p.pull, .quote p.source {
	color:#000;
	font-size:18px;
	font-family: 'Source Sans Pro', arial, helvetica, san-serif; 
	margin:0 auto 15px;

}

.border {
	padding: 20px 0;
	border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
}


.topborder {
	border-top: 1px solid #000;
}

.border.interactive, .topborder.interactive {
	padding:0;
}

.border.interactive:before, .topborder.interactive:before {
	content: url(img/interactivetag.svg);
	display:block;
	float:right;
	width:111px;
	height:25px;
}

.caption {
	background-color: #eee;
	font-size: 14px;
	padding: 5px;
	margin: 0 auto 30px;
	max-width:940px;
	width: 100%;
	font-family: 'Source Sans Pro', arial, helvetica, san-serif; 
}

.giffy {
	border-color: #dcdcdc;
}

.multimedia.giffy { 
	margin-bottom:0px;
}
/* FOOTER */

#credits {
	background-color: #000;
	color:#fff;
   font-size: 14px;
   padding: 20px;
	text-align: center;
}

#credits strong { 
	text-transform: uppercase; 
	font-weight: 700;
}

#subscribe {
	 background-color: #0089d0;
    color: #fff;
}

#subscribe a {
	width:100%;
	max-width:620px;
	display:block;
	color:#fff;
	font:20px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif !important;
	text-decoration:none;
	text-align:right;
	margin:0 auto;
	padding:10px;
}

#subscribe strong {
	text-transform: uppercase;
	font-size: 17px;
}


.quote {
    min-width: 280px;
	max-width: 400px;
}

.adops-gutter #adops-gutter {
	z-index: -1;
	top: 174px;
}

/* DESKTOP/ TABLET ONLY STYLES */
@media (min-width: 769px){
	
.animateOnScroll {
	z-index: 0;	
}
	
/* HOME */
#home { background-color: #000; }

#home .donly ul * {
	font-family: 'Bitter', serif !important;
}
	
#home .donly ul { 
	text-align:center; 
	margin-top: 20px;
}

#home .donly ul li {
    display: inline-block;
    width: 31%;
    vertical-align: top;
    margin: 5px 3px;
}

#home .donly ul li a { 
	display: block;
	padding:10px 0;
	text-align: center;
	color: #fff;
	background-color: #0e4487;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	font-size: 15px;
}

#splash {
	max-width:600px;	
	margin: 13% auto auto;
}
	
#splash img {
	display:block;
	width:90%; 
	margin: 0 auto;
}
	
/* LEAD */
	
#chapter1 .lead, #chapter9 #preview .lead {	background-image:url(img/c1.jpg); }
#chapter2 .lead, #chapter1 #preview .lead {	background-image:url(img/c2.jpg); }
#chapter3 .lead, #chapter2 #preview .lead {	background-image:url(img/c3.jpg); }
#chapter4 .lead, #chapter3 #preview .lead {	background-image:url(img/c4.jpg); }
#chapter5 .lead, #chapter4 #preview .lead {	background-image:url(img/c5.jpg); }
#chapter6 .lead, #chapter5 #preview .lead {	background-image:url(img/c6.jpg); }
#chapter7 .lead, #chapter6 #preview .lead {	background-image:url(img/c7.jpg); }
#chapter8 .lead, #chapter7 #preview .lead {	background-image:url(img/c8.jpg); }
#chapter9 .lead, #chapter8 #preview .lead {	background-image:url(img/c9.jpg); }

#menu li a:hover {
    background-color:  rgba(9, 18, 31, 0.35);
}

#home .donly ul li a:hover, #home .donly ul li a:focus{
	background-color: #0A61BB;
}


.quote {
    float: right;
    margin: 20px;
}
	
#subscribe .masthead {
	float:left;
	margin-top:20px;
}
	
}

/* MOBILE ONLY STYLES */
@media screen and (max-width: 768px){

	.pez_video{
		display:none;
	}
	
.animateOnScroll {
	opacity:1 !important;
	-webkit-transform: translateY(0) !important;
    transform: translateY(0) !important;
}

#home { 
	background-image: url(../assets/home/home_video.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
	background-size: cover; 
	background-attachment: fixed;
}

#splash {
	max-width:500px;
	margin: auto;
}
	
#splash .monly * {   
	font-family: 'Bitter', serif !important; 
	font-size:15px;
}

#bgvid { display: none; } 

video{
	display: none;
}
	
/* LEAD IMAGE */
.lead {
	background-image:url(img/mobile_banner_top.jpg);
}

.lead h1 {
	float:left;
	max-width:768px;
	margin-top: 90px;
    padding: 0 10px;
	font-size: 40px;
	font-weight:600;
	line-height: 45px;
}
	
.lead.msing {
	padding-top: 47px;
}
	
.lead.mdub {
	padding:2px 10px 0;
}

.quote.monly {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
}
	
.quote p.pull {
	margin: 20px 0 0px;
	font-size:1.6em;
	font-weight:600;
	color: #a2a2a2;
}
	
#preview .lead.mdub {
	padding:30px 10px 0;
}

#preview { padding: 0 20px;}	
	
#subscribe .masthead {
	float:none;
	margin-top:10px;
}

	
/* GRAPHICS */
	
.previousBtn {	display: none; }
.nextBtn { display: none; }
	
.donly { display:none; }
.monly { display:block !important; }
}
/* SMALL SCREENS ONLY */
@media screen and (max-width: 450px){
	.dimg { display:none; }
	.mimg { display:block !important; }
}